/* Basic Style Settings */

/* Button Settings */

/* Background Settings */

/* Typography Settings */
.custom { font-family: Arial, Helvetica, sans-serif;}
.custom .main-content { font-size:14px;}
.custom h1 { font-family:Arial, Helvetica, sans-serif;}
.custom h2 { font-family:Arial, Helvetica, sans-serif;}
.custom h3 { font-family:Arial, Helvetica, sans-serif;}
.custom .sidebar h3 { font-family:Arial, Helvetica, sans-serif;}
.custom .header-logo h1 { font-family: Arial, Helvetica, sans-serif;}

/* Custom */



/* LAYOUT OPTIONS */
